OpenapiDevice Controls
Unlock an intercom
Sends an unlock command to an intercom device.
Authorization
RingAccessToken AuthorizationBearer <token>
Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.
In: header
Path Parameters
device_id*integer
Format
int64Range
1 <= valueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X PUT "https://example.com/commands/v1/devices/1/device_rpc" \ -H "Content-Type: application/json" \ -d '{ "command_name": "device_rpc", "request": { "jsonrpc": "2.0", "method": "unlock_door", "params": { "door_id": 0, "user_id": 0 } } }'Empty